std::hash< _Tp > Struct Template Reference
Utilities » Function Objects » Hashes

Inherits std::__hash_enum< _Tp, bool >.

## Detailed Description

### template<typename _Tp>
struct std::hash< _Tp >

Primary class template hash.

Primary class template hash, usable for enum types only.

Definition at line 102 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- string_view